{include file="header.tpl"}
{include file="sidebar.tpl"}

{include file="columnleftstart.tpl"}
			<h2>{str section="artefact.internal" tag="emailactivation"}</h2>
			<p>
				{$message|escape}
			</p>
{include file="columnleftend.tpl"}
{include file="footer.tpl"}
